FcConfigAppFontAddFile(3) |  | FcConfigAppFontAddFile(3)

# NAME

FcConfigAppFontAddFile - Add font file to font database

# SYNOPSIS

#include <fontconfig.h>
FcBool FcConfigAppFontAddFile(FcConfig *config);
(const FcChar8 *file);
.fi

# DESCRIPTION

Adds an application-specific font to the configuration. Returns FcFalse if the fonts cannot be added (due to allocation failure). Otherwise returns FcTrue. If config is NULL, the current configuration is used.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |